/*     465555 : 이미지      */
.img__465555__ {max-width:100%}
.img__465555__ * {box-sizing:border-box}
.img__465555__ a {display:block;vertical-align:top}
.img__465555__ img {width:1000px;vertical-align:top}

/*     465565 : 타이틀 텍스트      */
.title__465565__ {font-size:0}
.title__465565__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#000000;line-height:1.3em;
}
.title__465565__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__465565__.style_top p {padding-top:10px}
.title__465565__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__465565__.style_right p {padding-right:14px}
.title__465565__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__465565__.style_bottom p {padding-bottom:12px}
.title__465565__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__465565__.style_left p {padding-left:14px}
.title__465565__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__465565__.style_circle1 p {padding-left:18px}
.title__465565__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__465565__.style_circle2 p {padding-left:18px}
.title__465565__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__465565__ p {font-size:36px}
	.title__465565__.style_top p:before {width:36px}
	.title__465565__.style_right p:before {height:36px}
	.title__465565__.style_bottom p:before {width:36px}
	.title__465565__.style_left p:before {height:36px}
}

/*     465605 : BLANK 컨텐츠      */
.blank__465605__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__465605__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__465605__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__465605__ {height:30px}
}

/*     465575 : 장문 텍스트      */
.textarea__465575__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#333; letter-spacing:0; line-height:1.6em;
}

/*     465585 : 장문 텍스트      */
.textarea__465585__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#333; letter-spacing:0; line-height:1.6em;
}

/*     465595 : 장문 텍스트      */
.textarea__465595__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#333; letter-spacing:0; line-height:1.6em;
}

/*     465615 : BLANK 컨텐츠      */
.blank__465615__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__465615__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__465615__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__465615__ {height:30px}
}

/*     465625 : 이미지      */
.img__465625__ {max-width:100%}
.img__465625__ * {box-sizing:border-box}
.img__465625__ a {display:block;vertical-align:top}
.img__465625__ img {width:1000px;vertical-align:top}

/*     465635 : 타이틀 텍스트      */
.title__465635__ {font-size:0}
.title__465635__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#000000;line-height:1.3em;
}
.title__465635__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__465635__.style_top p {padding-top:10px}
.title__465635__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__465635__.style_right p {padding-right:14px}
.title__465635__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__465635__.style_bottom p {padding-bottom:12px}
.title__465635__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__465635__.style_left p {padding-left:14px}
.title__465635__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__465635__.style_circle1 p {padding-left:18px}
.title__465635__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__465635__.style_circle2 p {padding-left:18px}
.title__465635__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__465635__ p {font-size:36px}
	.title__465635__.style_top p:before {width:36px}
	.title__465635__.style_right p:before {height:36px}
	.title__465635__.style_bottom p:before {width:36px}
	.title__465635__.style_left p:before {height:36px}
}

/*     465645 : BLANK 컨텐츠      */
.blank__465645__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__465645__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__465645__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__465645__ {height:30px}
}

/*     465655 : 장문 텍스트      */
.textarea__465655__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#333; letter-spacing:0; line-height:1.6em;
}

/*     465665 : 장문 텍스트      */
.textarea__465665__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#333; letter-spacing:0; line-height:1.6em;
}

/*     465675 : 장문 텍스트      */
.textarea__465675__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#333; letter-spacing:0; line-height:1.6em;
}

/*     465685 : BLANK 컨텐츠      */
.blank__465685__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__465685__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__465685__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__465685__ {height:30px}
}

/*     465695 : 이미지      */
.img__465695__ {max-width:100%}
.img__465695__ * {box-sizing:border-box}
.img__465695__ a {display:block;vertical-align:top}
.img__465695__ img {width:1000px;vertical-align:top}

/*     465705 : 타이틀 텍스트      */
.title__465705__ {font-size:0}
.title__465705__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#000000;line-height:1.3em;
}
.title__465705__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__465705__.style_top p {padding-top:10px}
.title__465705__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__465705__.style_right p {padding-right:14px}
.title__465705__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__465705__.style_bottom p {padding-bottom:12px}
.title__465705__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__465705__.style_left p {padding-left:14px}
.title__465705__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__465705__.style_circle1 p {padding-left:18px}
.title__465705__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__465705__.style_circle2 p {padding-left:18px}
.title__465705__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__465705__ p {font-size:36px}
	.title__465705__.style_top p:before {width:36px}
	.title__465705__.style_right p:before {height:36px}
	.title__465705__.style_bottom p:before {width:36px}
	.title__465705__.style_left p:before {height:36px}
}

/*     465715 : BLANK 컨텐츠      */
.blank__465715__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__465715__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__465715__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__465715__ {height:30px}
}

/*     465725 : 장문 텍스트      */
.textarea__465725__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#333; letter-spacing:0; line-height:1.6em;
}

/*     465735 : 장문 텍스트      */
.textarea__465735__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#333; letter-spacing:0; line-height:1.6em;
}

/*     465745 : 장문 텍스트      */
.textarea__465745__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#333; letter-spacing:0; line-height:1.6em;
}

